﻿body {
}

#principal {
}

.fond {
    background-image: url('../images/blue-wave.jpg');
    background-size: cover;
}

#contenu {
    background-color: darkgrey;
    color: black;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 3px;
    min-height: 90vh;
}


#Label1, #Label2 {
    font-family: Arial;
}


#photo {
    background-color: lawngreen;
    position:center; /*Pb pour centrer la photo dans son espace*/
    
}

#infosCiviles {
    background-color: darkgoldenrod;
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 1px 2px 0px 1em;
    font-size: 2em; /*Pb pour avoir une police adaptive*/
    line-height: 1.5em;
}

#infosAdmin {
    flex: 0.2;
    padding: 2px 2px 0px 1em;
    font-size: 1.7em; /*Pb pour avoir une police adaptive*/
    line-height: 2.3em;
}

#PrestaEnCours {
    background-color: darkgrey;
    flex: auto;
    min-height: 70vh;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.greedPresta {
    background-color: WhiteSmoke;
    margin-left: auto;
    margin-right: auto;
}



Button{
    color:brown;
}
/*RIEN NE FONCTIONNE DANS CES PUTAINS DE CSS!!!
    Alors la je valide!!!
*/